section.hero .col-lg-5.col-xxl-6 {
    display: none !important;
}
.single-post .banner {
    display: none !important;
}
@media(min-width: 768px){
section.hero .col-md-9.col-lg-7.col-xxl-6 {
    width: 80%;
}
section.hero h2.hero__content-title {
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
section.hero p.hero__content-para {
    text-align: center;
    max-width: 100%;
}
section.hero form .col-md-12 {
    width: 50%;
}
section.hero form .mx-auto.mt-4.hero-button {
    text-align: center;
}
}
/** Scroll Bar CSS**/
::-webkit-scrollbar {
  width: 13px;
}
::-webkit-scrollbar-thumb {
	background-color: #0c73f7 !important;
}
::-webkit-scrollbar-track {
   background: #f5f5f5;
} 
.wd-scrollbar.platform-Windows {
    --wd-scroll-w: 13px !important;
}

.row.sub_content {
    padding: 60px 0 !important;
}
.ah-copyright {
    display: flex;
    justify-content: space-between;
    max-width: 1320px;
    margin: auto;
}
section.info_service .col-lg-12 {
    width: 70% !important;
    margin: 0px auto 20px auto;
}

section.hero form .col-md-12 {
    margin-right: auto;
    margin-left: auto;
}
.section--top .justify-content-lg-between {
    align-items: center;
}
.login-section__content .row.justify-content-center {
    align-items: center;
}
.card.custom--card li {
    text-align: left;
}

header {
    background: #110283 !important;
    position: fixed !important;
    top: 0 !important;
}
.banner {
    margin-top: 84px !important;
  	height: auto !important;
}
.banner::after {
    display: none;
}
.banner__content {
    padding-top: 15% !important;
    padding-bottom: 15% !important;
}

.banner__content h3 {
    font-size: 0;
}
.home-page section.hero form .col-md-12:nth-child(3) {
    display: none !important;
}
.kyc-form-page .main-wrapper .container .row .col-lg-8 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.login-page .banner {
    background-image: url('/assets/images/login.png') !important;
}
body.\31 2-page .banner {
    background-image: url('/assets/images/Terms.jpeg') !important;
}
.contact-page .banner {
    background-image: url('/assets/images/contact-us.jpeg') !important;
}
.blogs-page .banner {
    background-image: url('/assets/images/blogs.jpeg') !important;
}
.dashboard-page .banner {
    background-image: url('/assets/images/user dashboard.jpeg') !important;
}
.ticket-page .banner {
    background-image: url('/assets/images/support.jpeg') !important;
}
.new-page .banner {
    background-image: url('/assets/images/support.jpeg') !important;
}
.deposit-page .banner , .history-page .banner {
    background-image: url('/assets/images/Deposit Banner.jpeg') !important;
}
.withdraw-page .banner , .withdrawal-log-page .banner {
    background-image: url('/assets/images/Withdraw Banner.jpeg') !important;
}
.step-one-page .banner , .escrow-page .banner {
    background-image: url('/assets/images/Transactions Banner.jpeg') !important;
}
.step-two-page .banner , .accepted-page .banner {
    background-image: url('/assets/images/running-escrow.jpg') !important;
}
.how-it-works-page .banner {
    background-image: url('/assets/images/How It Works Banner.jpeg') !important;
}
.profile-setting-page .banner , .user-data-page .banner{
    background-image: url('/assets/images/Profile Settings Banner.jpeg') !important;
}
.change-password-page .banner {
    background-image: url('/assets/images/Change Password Banner.jpeg') !important;
}
.kyc-form-page .banner {
    background-image: url('/assets/images/Verification Banner.jpeg') !important;
}
body.\31 1-page .banner {
    background-image: url('/assets/images/privacy-policy.jpg') !important;
}
.transactions-page .banner {
    background-image: url('/assets/images/Transactions Banner.jpeg') !important;
}
.completed-page .banner {
    background-image: url('/assets/images/transactions.jpg') !important;
}
.canceled-page .banner {
    background-image: url('/assets/images/canceled-transactions.jpg') !important;
}
.notAccepted-page .banner {
    background-image: url('/assets/images/not-accepted.jpg') !important;
}
.disputed-page .banner {
    background-image: url('/assets/images/disputed.jpg') !important;
}
body.pending-page .banner {
    background-image: url('/assets/images/pending-withdrawal.jpg') !important;
}
.Enquiry-Partners-page .banner {
    background-image: url('/assets/images/inquiry-partners.jpg') !important;
}
.authorization-page .banner {
    background-image: url('/assets/images/verification-code.jpg') !important;
}
.card-body .list-group-item span {
    text-align: right;
    margin-left: 50px;
}
img.client-slider__img {
    height: auto;
    width: 200px;
}
.ah-features ul.list {
    flex-direction: row;
}
.ah-features .d-flex {
    flex-direction: column;
}
.ah-features li.features-item {
    padding: 20px 20px 15px 20px;
    background: #ffffff !important;
    filter: drop-shadow(4px 4px 16px rgba(0,0,0,16%));
    margin: 10px;
    border-radius: 3px;
    transition: .5s ease;
}
.ah-features .icon {
    margin-bottom: 20px;
}
.ah-features li.features-item:hover {
    transform: scale(0.9);
    /* filter: none; */
}
.slick-slide img.client-slider__img {
    height: 100px;
}
.home-page .service-card.text-center {
    min-height: 350px;
}



@media(min-width: 1025px){

.ah-glow{
	position: relative !important;
    margin-top: 150px;
}
.ah-glow::before {
	position: absolute;
	content: "";
	right: -300px;
	top: -200px;
	width: 450px;
	height: 450px;
	background: linear-gradient(90deg,#110283,#2c90f7);
	border-radius: 62% 47% 82% 35% / 45% 45% 80% 66%;
	will-change: border-radius, transform, opacity;
	animation: sliderShape 5s linear infinite;
	display: block;
	z-index: 1;
	-webkit-animation: sliderShape 5s linear infinite;
}
.ah-glow::after {
	position: absolute;
	content: url('/assets/images/logoIcon/logo.png');
	right: -270px;
	top: -30px;
	display: block;
	z-index: 1;
	transform: scale(0.7);
}
.ah-glow .custom--card{
	z-index: 1;
}
@keyframes sliderShape{
  0%,100%{
  border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
    transform: translate3d(0,0,0) rotateZ(0.01deg);
  }
  34%{
      border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
    transform:  translate3d(0,5px,0) rotateZ(0.01deg);
  }
  50%{
    transform: translate3d(0,0,0) rotateZ(0.01deg);
  }
  67%{
    border-radius: 100% 60% 60% 100% / 100% 100% 60% 60% ;
    transform: translate3d(0,-3px,0) rotateZ(0.01deg);
  }
}
}

@media(max-width: 767px){
.ah-copyright {
    flex-direction: column;
    align-items: center;
}
section.info_service .col-lg-12 {
    width: 100% !important;
}
.row.sub_content {
    padding: 30px 0 !important;
}
.rs_box.row.wow.bounceInRight {
    margin: auto;
}

.ah-features ul.list {
    flex-wrap: wrap;
}
.banner {
    margin-top: 66px !important;
}
}
@media(max-width: 1440px){
.ah-copyright {
    max-width: 1140px !important;
}
}
@media(max-width: 1024px){
.about-us-page .banner , .register-page .banner {
    margin-top: 66px !important;
}
.banner {
    margin-top: 66px !important;
}
}

.btn:focus {
	outline: none;
	box-shadow: none;
}

.btn-primary {
	background-color: #000 !important;
	border: none;
}

.btn-danger {
	color: #fff !important;
	background-color: #dc3545 !important;
	border-color: #dc3545 !important;
}

.support-btn {
	height: 39px;
}

.support-input-group {
	margin-top: 15px;
}

.error {
	color: #dc3545;
}

.input-group label.error {
	top: 100%;
	position: absolute;
}

.base-color {
	color: hsl(var(--main)) !important;
}

.copyInput {
	display: inline-block;
	line-height: 50px;
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.copied::after {
	position: absolute;
	top: 8px;
	right: 12%;
	width: 100px;
	display: block;
	content: "COPIED";
	font-size: 1em;
	padding: 5px 5px;
	color: #fff;
	background-color: #FF7000;
	border-radius: 3px;
	opacity: 0;
	will-change: opacity, transform;
	animation: showcopied 1.5s ease;
}

@keyframes showcopied {
	0% {
		opacity: 0;
		transform: translateX(100%);
	}

	50% {
		opacity: 0.7;
		transform: translateX(40%);
	}

	70% {
		opacity: 1;
		transform: translateX(0);
	}

	100% {
		opacity: 0;
	}
}




.cookies-card {
	width: 520px;
	padding: 30px;
	color: #1E2337;
	position: fixed;
	bottom: 15px;
	left: 15px;
	z-index: 999999;
	transition: all .5s;
	background: #d1d1d1;
	border-radius: 5px;
}

.cookies-card.hide {
	bottom: -500px !important;
}

.radius--10px {
	border-radius: 10px;
}

.cookies-card__icon {
	width: 55px;
	height: 55px;
	border-radius: 50%;
	color: #fff;
	font-size: 32px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.cookies-card__content {
	margin-bottom: 0;
}

.cookies-btn {
	color: #363636;
	text-decoration: none;
	padding: 10px 35px;
	margin: 3px 5px;
	display: inline-block;
	border-radius: 999px;
}

.cookies-btn:hover {
	color: #363636;
}


@media (max-width: 767px) {
	.cookies-card {
		width: 100%;
		left: 0;
		bottom: 0;
		font-size: 14px;
		padding: 15px;
	}
}




.hover-input-popup {
	position: relative;
}

.input-popup {
	display: none;
}

.hover-input-popup .input-popup {
	display: block;
	position: absolute;
	bottom: 100%;
	left: 50%;
	width: 280px;
	background-color: #1a1a1a;
	color: #fff;
	padding: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.input-popup::after {
	position: absolute;
	content: '';
	bottom: -19px;
	left: 50%;
	margin-left: -5px;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: transparent transparent #1a1a1a transparent;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.input-popup p {
	padding-left: 20px;
	position: relative;
}

.input-popup p::before {
	position: absolute;
	content: '';
	font-family: 'Line Awesome Free';
	font-weight: 900;
	left: 0;
	top: 4px;
	line-height: 1;
	font-size: 18px;
}

.input-popup p.error {
	text-decoration: line-through;
}

.input-popup p.error::before {
	content: "\f057";
	color: #ea5455;
}

.input-popup p.success::before {
	content: "\f058";
	color: #28c76f;
}



.show-filter {
	display: none;
}

@media(max-width:767px) {
	.responsive-filter-card {
		display: none;
		transition: none;
	}

	.show-filter {
		display: block;
	}
}

.maintenance-page {
	min-height: 100vh;
}


.promo_box.reverse {
    background: #727CB6;
}
.promo_content h3 {
    color: #c1c0c0;
    font-size: 22px;
    font-weight: bold;
    font-family: PT Sans, Helvetica, Arial, sans-serif;
    margin: 0 0 5px;
}
.promo_box.reverse .pb_action a.btn {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
    border: 2px solid hsl(0, 0%, 97%);
    border-radius: 0;
    color: hsl(0, 0%, 100%);
}
.promo_box .pb_action a.btn i {
    margin-right: 7px;
}
.promo_content p {
    color: #c1c0c0;
    font-family: PT sans, Helvetica, Arial, sans-serif;
    margin-bottom: 0;
}
.promo_box.reverse {
    background: #020365;
  color:white;
}
.promo_box {
    background: #f2f2f2;
    padding: 30px 0;
    overflow: hidden;
}


/* Dashboard CSS */
.dash-card__icon {
    border-radius: 50px !important;
}